@charset "utf-8";body{border:0;margin:0;padding:0;}
a{text-decoration:none;outline:none;}
ul, ol, li{list-style:none;margin:0;padding:0;}
img, a img{border:none;}
html, body{height:100%;margin:0px;padding:0px;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin:0;padding:0;}
fieldset, img{border:0;}
li{list-style:none;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
.txtSmall{font-size:11px;}
.txtMedium{font-size:12px;}
.txtLarge{font-size:14px;}
.txtExtraLarge{font-size:18px;}
.txtRed{color:#FF0000;}
.txtBold{font-weight:bold !important;}
.noLineHeight{line-height:normal !important;}
.alignRight{text-align:right !important;}
.alignLeft{text-align:left !important;}
.alignCenter{text-align:center !important;}
.valignMiddle{vertical-align:middle !important;}
.valignBottom{vertical-align:bottom !important;}
.noPadding{padding:0 !important;}
.noPaddingRight{padding-right:0 !important;}
.noPaddingLeft{padding-left:0 !important;}
.noPaddingTop{padding-top:0 !important;}
.noPaddingBottom{padding-bottom:0 !important;}
.noMargin{margin:0 !important;}
.noMarginRight{margin-right:0 !important;}
.noMarginLeft{margin-left:0 !important;}
.noMarginTop{margin-top:0 !important;}
.noMarginBottom{margin-bottom:0 !important;}
.marginRight{margin-right:4px!important;}
.floatRight{float:right !important;}
.floatLeft{float:left !important;}
.clearFloat{clear:both;float:none !important;}
.clearLeft{clear:left !important;}
.clearRight{clear:right !important;}
.noBorder{border:none !important;}
.noBorderTop{border-top:none !important;}
.noBorderBottom{border-bottom:none !important;}
.noBg{background:none !important;}
.handCursor{cursor:pointer !important;}
.displayBlock{display:block !important;}
.displayInline{display:inline !important;}
.displayInlineBlock{display:inline-block !important;}
.floatRight{float:right;}
.spacer{display:block;clear:both;height:10px;}
.spacer5{display:block;clear:both;height:5px;}
.spacer18{clear:both;display:block;height:18px;}
.spacer20{display:block;clear:both;height:20px;}
.spacer25{display:block;clear:both;height:25px;}
.spacer30{display:block;clear:both;height:30px;}
.pageSearchContainer{float:left;padding:0;}
.pageSearch{height:42px;float:left;width:auto;}
.pageSearchLeft{width:14px;height:42px;}
.pageSearchRight{width:14px;height:42px;}
.pageSearch .searchLabel{height:42px;float:left;line-height:40px;padding:0 5px 0 0;}
.pageSearch .searchBox{display:block;height:36px;float:left;margin-right:5px;padding:9px 0 0;}
.pageSearch .searchBox .textbox{width:200px;}
.pageSearch .searchBox .dropdown{width:150px!important;}
*+html .pageSearch .searchBox .dropdown{margin:1px 0 0;}
.pageSearch .submitBtnArea{display:block;height:30px;float:left;margin:10px 5px 0 0;}
.checkUncheckBtn{font-family:Arial, Verdana, Tahoma;font-weight:normal;font-size:11px;border:none!important;cursor:pointer;}
.pageTitle{float:left;font-size:18px;font-weight:bold;margin-right:20px;height:42px;line-height:42px;}
.formPageWidth{width:670px;display:block;}
.signin_new{color:#0F2563;font-weight:bold;padding-left:5px;text-decoration:underline;}
.signin_new:hover{color:#F00;text-decoration:none;}
.form{width:100%;font-size:12px;}
.form td{padding-left:0;padding-right:5px;vertical-align:top;text-align:left;line-height:20px;}
.form td.noBorder{border-right:none!important;}
.input, .textbox, .textarea, .listmenu{font:normal 12px Arial, Helvetica, sans-serif;padding:2px 3px;border-style:solid;border-width:1px;border-color:#CCCCCC;}
.dropdown{font:normal 12px Arial, Helvetica, sans-serif;padding:1px;background:#fff;border-style:solid;border-width:1px;border-color:#CCCCCC;}
.textbox{width:226px;}
.dropdown{width:234px;}
.textarea{width:226px;height:100px;}
.listmenu{width:226px;}
.required{font-size:11px !important;}
.note{font-size:11px !important;}
.error{font-family:Arial, Verdana, Tahoma;font-size:11px;color:#FF0000;padding:3px 0px 0px 0px !important;line-height:normal;clear:both;display:block;}
.error img{margin-right:5px;line-height:normal !important;}
.infoMesg{font-family:Arial, Verdana, Tahoma;font-size:12px;font-weight:bold;color:#390;text-align:center !important;display:block;margin-top:22px;}
.warningMesg{font-family:Arial, Verdana, Tahoma;font-size:12px;font-weight:bold;color:#FF0000;text-align:center!important;display:block;width:700px;margin-top:10px;}
.txtTheme{font-size:12px;}
.select-width{width:232px!important;border:1px solid #95C2EC;}
.select-container{overflow:hidden;width:144px !important;padding-top:3px;}
.ctrDropDown{width:144px;border:1px solid #CCC;font:normal 12px Arial, Helvetica, sans-serif;padding:3px;background:#fff;}
.ctrDropDownClick{width:144px;border:1px solid #CCC;font:normal 12px Arial, Helvetica, sans-serif;padding:3px;background:#fff;}
.contentContainer{font-family:Arial, Helvetica, sans-serif;line-height:18px;font-size:12px;color:#444;}
.contentContainer img{border:1px solid #dadada;margin:10px;}
.contentContainer ul{margin-left:20px;list-style-type:none;margin-bottom:10px;}
.contentContainer li{background:url(http://www.conceptdev.biz/flamin_fabrications/admin/images/content-arrow.png) no-repeat left top;padding:0 0 0 20px;line-height:16px;margin:4px 0 4px 0;}
.contentContainer a, .contentContainer a:active, .contentContainer a:visited, .contentContainer a:link{color:#F00;text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:12px;cursor:pointer;}
.contentContainer a:hover{text-decoration:none;color:#F00;}
.contentContainer a img{border:1px solid #dadada;margin:10px;}
.contentContainer a img:hover{border:1px solid #000;margin:10px;}
.contentContainer p{margin-bottom:16px;}
.contentContainer h1{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:normal;margin:0;padding:0;line-height:20px;}
.contentContainer h2{font-family:Arial, Helvetica, sans-serif;font-size:17px;font-weight:normal;margin:0;padding:0;line-height:20px;}
.contentContainer h3{font-family:Arial, Helvetica, sans-serif;font-size:16px;font-weight:normal;margin:0;padding:0;line-height:20px;}
.contentContainer h4{font-family:Arial, Helvetica, sans-serif;font-size:15px;font-weight:normal;margin:0;padding:0;line-height:19px;}
.contentContainer h5{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:normal;margin:0;padding:0;line-height:19px;}
.contentContainer h6{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;margin:0;padding:0;}
.txt-head-violet{font-family:Arial, Helvetica, sans-serif;color:#3a1a4a;font-size:14px;font-weight:bold;}
.txt-head-red{font-family:Arial, Helvetica, sans-serif;color:#F00;font-size:14px;font-weight:bold;}
.txt-violet-small{font-family:Arial, Helvetica, sans-serif;color:#3a1a4a;font-size:12px;}
.txt-red-small{font-family:Arial, Helvetica, sans-serif;color:#F00;font-size:12px;}
.breadcrumbs{font-size:12px;line-height:22px;width:100%;}
.breadcrumbs a{text-decoration:none;}
.breadcrumbs ul{padding:0 0 0 10px;}
.breadcrumbs li{display:inline;padding:0 5px 0 0;}
.breadcrumbs li.home{float:left;padding:0 5px 0 22px !important;width:35px !important;}
.breadcrumbs li.backgroundnone{background:none repeat scroll 0 0 transparent;float:left;padding-left:0;}
.breadcrumbs li a{font-size:12px;}
.breadcrumbBullet{margin:0 2px -3px 0}
.pagination-info{margin:0 23px 0 0 !important;font:normal 12px Arial, Helvetica, sans-serif !important;width:212px;float:left;padding:38px 0 0;}
*+html .pagination-info{margin:0 23px 0 0 !important;font:normal 12px Arial, Helvetica, sans-serif !important;}
.pagination-info a{text-decoration:none !important;font-weight:bold !important;}
.pagination-info a, .pagination span{padding:2px;text-decoration:underline !important;}
.pagination-info .current{font-weight:bold !important;}
.pagination{font-size:11px;text-align:center!important;margin:15px 0 0;}
.pagination a{text-decoration:none;margin-right:5px;margin-bottom:5px;padding:.3em .5em;}
.disabled{text-decoration:none;margin-right:5px;margin-bottom:5px;padding:.3em .5em;}
.pagination a, .pagination span{display:inline-block;}
.pagination .current{font-weight:bold;margin-right:5px;margin-bottom:5px;padding:.3em .5em;text-decoration:none !important;}
.pagination .current.prev, .pagination .current.next{}
.pagination a:hover{text-decoration:none!important;}
input.submit{width:83px;line-height:normal !important;cursor:pointer;text-align:center;font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:0px;text-decoration:none !important;background:url(../images/submit.jpg) top left no-repeat;height:30px;color:#ffffff;}
input.submit:hover{background:url(../images/submit.jpg) bottom left no-repeat;}
input.reset{width:83px;line-height:normal !important;cursor:pointer;text-align:center;font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:0px;text-decoration:none !important;background:url(../images/reset.jpg) top left no-repeat;height:30px;color:#ffffff;}
input.reset:hover{background:url(../images/reset.jpg) bottom left no-repeat;}
.securityCode{padding:2px 3px 3px 0;width:100px;border-style:solid;border-width:1px;border-color:#cccccc;}
.refresh{background:url(../images/refreshBtn.png) no-repeat scroll 0 0 transparent;display:block;float:left;height:28px;text-indent:-100000px;width:24px;}
.menuSmall{padding:0px;margin:0px;font-size:15px!important;font-weight:bold!important;color:#FFF!important;}
*+html .welcomeMember{float:right;width:530px;height:33px;margin:84px 60px 0 65px;z-index:9999;position:absolute;}
.welcomeMember{float:right;width:530px;height:33px;margin:84px 0 0 400px;position:absolute;z-index:9999;}
.welcomeMember ul{float:right;margin:12px 10px 0 0;}
.welcomeMember ul li{display:inline;text-align:right;margin:0 10px 0 0;color:#ed1a42;font:bold 12px Arial, Helvetica, sans-serif;float:left;}
.welcomeMember ul li a{text-decoration:none;color:#000;font:bold 11px Arial, Helvetica, sans-serif;float:left;}
.welcomeMember ul li a.Active{color:#563e63;}
.welcomeMember ul li a:hover{color:#F00;}
.welcomeMember ul li p{margin-left:5px;display:block;margin-right:15px;}
.redtxt{color:#FF0000 !important;float:right;}
#ddsidemenubar2{min-height:245px;height:auto!important;height:245px;width:200px;word-wrap:break-word;}
.membersign a{color:#666666!important;font-size:11px;font-weight:bold;}
.membersign a:hover{color:#FE6481!important;}
.navClass{margin-top:5px!important;}
.welcome_text{margin-bottom:22px!important;}
.vertical-galleryholder ul li{width:160px!important;}
.wraperOuterLeft ul li{width:200px;word-wrap:break-word;}
.left-sub-menu{margin-top:10px!important;}
li.sub-menu{border-bottom:1px solid #c1c1c1;background:none!important;width:170px!important;}
.sub-menu a{padding:0px;margin:0px;color:#ed1a42!important;}
.wraperOuterLeft ul li a.Active{color:#FE6481;}
li.sub-menu a.Active{color:#563e63!important;}
.logoutClass{margin-right:70px!important;}
.errorImage{background:url(../images/404.png) no-repeat scroll left top transparent;float:left;height:248px;width:240px;}
.errorContent{float:left;font-family:Arial, Helvetica, sans-serif;margin-left:30px;margin-top:55px;width:400px;}
.errorContent p{color:#000000;font-size:15px;font-weight:bold;padding-top:15px;}
a.homeButton{background:url(../images/404-button.png) no-repeat scroll 0 0 transparent;color:#000000;cursor:pointer;display:block;font-size:14px;font-weight:bold;height:52px;line-height:52px;margin-top:36px;text-align:center;text-decoration:none;width:229px;}
a.homeButton:hover{background:url(../images/404-button.png) no-repeat scroll 0 -60px transparent;color:#000000;cursor:pointer;}
.warningMesgNew{width:450px!important;}